

#ifndef PRINTFSERVER_H
#define PRINTFSERVER_H

enum ePrintfServerTickStates
{
    PRINTF_SERVER_INIT_STATE,
    PRINTF_SERVER_RUN_STATE
};

int OpenPrintfServer();
void TickPrintfServer();
void TelnetPutPrintf(char c);


#endif